apiVersion: v2
name: vergunningsoftware-bv
description: Metachart for the demo organization Vergunningsoftware BV
type: application
version: 1.9.0
appVersion: 1.9.0

dependencies:
  - name: parkeerrechten-admin-fsc
    version: 0.12.0
    repository: https://charts.commonground.nl
    condition: parkeerrechten-admin.enabled
  - name: fsc-nlx-auditlog
    repository: "file://../../charts/fsc-nlx-auditlog"
    version: ">=0.0.0-rc.0"
  - name: fsc-nlx-controller
    repository: "file://../../charts/fsc-nlx-controller"
    version: ">=0.0.0-rc.0"
  - name: fsc-nlx-outway
    repository: "file://../../charts/fsc-nlx-outway"
    version: ">=0.0.0-rc.0"
  - name: fsc-nlx-txlog-api
    repository: "file://../../charts/fsc-nlx-txlog-api"
    version: ">=0.0.0-rc.0"
  - name: fsc-nlx-manager
    repository: "file://../../charts/fsc-nlx-manager"
    version: ">=0.0.0-rc.0"
